IBM HTTP Server CVE-2015-1829 Denial of Service Vulnerability

Bugtraq ID: 75164
Class: Unknown
CVE: CVE-2015-1829
Remote: Yes
Local: No
Published: Jun 10 2015 12:00AM
Updated: Nov 03 2015 08:04PM
Credit: IBM
Vulnerable: Oracle Oracle HTTP Server 12.1.2 0
Oracle Oracle HTTP Server 12.1.3.0
Oracle Oracle HTTP Server 11.1.1.9
Oracle Oracle HTTP Server 11.1.1.7.0
Oracle Oracle HTTP Server 10.1.3.5.0
IBM Tivoli Netcool Performance Manager 1.3.3
IBM Tivoli Netcool Performance Manager 1.3.2
IBM Tivoli Netcool Performance Manager 1.3.1
IBM Tivoli Netcool Performance Manager 1.4
IBM HTTP Server 8.5.5
IBM HTTP Server 8.5
IBM HTTP Server 8.0
IBM HTTP Server 7.0
IBM HTTP Server 6.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus